header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Portal
  repository: kara.moe
  conditions:
    tagPresence:
      - 03d467ae-802a-4279-ad0c-ae95976662a7
      - a7e45824-e4b8-415f-a0ee-125ba7f43a9c
  actions:
    addTag:
      - tid: bb9f8a17-299d-4e64-87b9-344f8908d1ae
        type: 18
